Bug 810569 - [abrt] kernel: [187808.172985] BUG: soft lockup - CPU#1 stuck for 22s! [X:1579]
[abrt] kernel: [187808.172985] BUG: soft lockup - CPU#1 stuck for 22s! [X:1579]
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jérôme Glisse
Fedora Extras Quality Assurance
abrt_hash:20223d59fe5fa6d6e966b1c1990...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-06 14:32 EDT by Ramon Irizarry
Modified: 2013-02-13 10:00 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:00:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.10 KB, text/plain)
2012-04-06 14:32 EDT, Ramon Irizarry
no flags Details

  None (edit)
Description Ramon Irizarry 2012-04-06 14:32:33 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.0-8.fc16.x86_64 root=/dev/mapper/sysvg-root ro rd.md=0 rd.dm=0 rd.lvm.lv=sysvg/root KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 rd.lvm.lv=sysvg/swap LANG=en_US.UTF-8
event_log:      2012-04-06-13:30:48> Smolt profile successfully saved
kernel:         3.3.0-8.fc16.x86_64
reason:         [187808.172985] BUG: soft lockup - CPU#1 stuck for 22s! [X:1579]
time:           Fri 06 Apr 2012 01:23:02 PM CDT

backtrace:      Text file, 6248 bytes

smolt_data:
:
:
:General
:=================================
:UUID: 52fa2b16-ff5d-4b67-93bf-ed864313d0df
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5653.05
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q9550  @ 2.83GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 2833
:System Memory: 7859
:System Swap: 2047
:Vendor: Dell Inc.
:System: OptiPlex 780 
:Form factor: Mini Tower
:Kernel: 3.2.10-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11792:4136:1056) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11793:4136:1056) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(32902:14944:4136:1056) pci, i801_smbus, SERIAL, 82801JD/DO (ICH10 Family) SMBus Controller
:(32902:14848:4136:1056) pci, ata_piix, STORAGE, 82801JD/DO (ICH10 Family) 4-port SATA IDE Controller
:(32902:14868:4136:1056) pci, None, PCI/ISA, 82801JDO (ICH10DO) LPC Interface Controller
:(32902:14854:4136:1056) pci, ata_piix, STORAGE, 82801JD/DO (ICH10 Family) 2-port SATA IDE Controller
:(32902:4318:4136:630) pci, e1000e, ETHERNET, 82567LM-3 Gigabit Network Connection
:(32902:9294:4136:1056) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14949:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #2
:(32902:14948:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #1
:(32902:14953:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #6
:(32902:14950:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #3
:(32902:14954:4136:1056) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #1
:(32902:14956:4136:1056) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #2
:(32902:14960:4136:1056) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 1
:(32902:14962:4136:1056) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 2
:(32902:11796:4136:1056) pci, None, SIMPLE, 4 Series Chipset HECI Controller
:(32902:11799:4136:1056) pci, serial, 16550_SERIAL, 4 Series Chipset Serial KT Controller
:(32902:14958:4136:1056) pci, snd_hda_intel, MULTIMEDIA, 82801JD/DO (ICH10 Family) HD Audio Controller
:(32902:14951:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #4
:(32902:14952:4136:1056) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #5
:(4098:38341:4136:834) pci, radeon, VIDEO, RV620 LE [Radeon HD 3450]
:(32902:11798:4136:1056) pci, ata_generic, STORAGE, 4 Series Chipset PT IDER Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/sysvg-root / ext4 4096 4096 5129707 3678408 3627059 1286144 1107492 1107492
:/dev/sda2 /boot ext3 1024 1024 196889 115742 105502 51200 50922 50922
:/dev/mapper/shares-dropbox WITHHELD ext4 4096 4096 2613235 872206 741134 655360 655251 655251
:/dev/mapper/vms-virtmachines WITHHELD ext4 4096 4096 10386379 3194175 2669951 2621440 2526267 2526267
:/dev/mapper/sysvg-var /var ext4 4096 4096 2090580 951834 846977 524288 467217 467217
:/dev/mapper/home-home /home ext4 4096 4096 3918671 2167197 1970589 983040 935097 935097
:
Comment 1 Ramon Irizarry 2012-04-06 14:32:37 EDT
Created attachment 575815 [details]
File: backtrace
Comment 2 Josh Boyer 2012-04-09 09:11:09 EDT
Does this happen without the VMWare modules loaded?
Comment 3 Ramon Irizarry 2012-04-16 09:48:24 EDT
It takes some time for it to manifest around 3 days in my case.  But now I've been running for 4 days without the VMWare modules loaded and it has not manifested itself.
Comment 4 Ramon Irizarry 2012-04-19 11:45:40 EDT
I loaded VMWare Workstation and after a day I hit the bug again.  So it points to something with the 3.3 kernel and Vmware drivers.
Comment 5 Fedora End Of Life 2013-01-16 09:02:56 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 10:00:09 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.